[El-errata] ELSA-2010-0003 Moderate: Enterprise Linux 4 gd security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Jan 4 21:18:54 PST 2010


Enterprise Linux Security Advisory ELSA-2010-0003

https://rhn.redhat.com/errata/RHSA-2010-0003.html

The following updated rpms for Enterprise Linux 4 have been uploaded to 
the Unbreakable Linux Network:

i386:
gd-2.0.28-5.4E.0.1.el4_8.1.i386.rpm
gd-devel-2.0.28-5.4E.0.1.el4_8.1.i386.rpm
gd-progs-2.0.28-5.4E.0.1.el4_8.1.i386.rpm

x86_64:
gd-2.0.28-5.4E.0.1.el4_8.1.i386.rpm
gd-2.0.28-5.4E.0.1.el4_8.1.x86_64.rpm
gd-devel-2.0.28-5.4E.0.1.el4_8.1.x86_64.rpm
gd-progs-2.0.28-5.4E.0.1.el4_8.1.x86_64.rpm

ia64:
gd-2.0.28-5.4E.0.1.el4_8.1.i386.rpm
gd-2.0.28-5.4E.0.1.el4_8.1.ia64.rpm
gd-devel-2.0.28-5.4E.0.1.el4_8.1.ia64.rpm
gd-progs-2.0.28-5.4E.0.1.el4_8.1.ia64.rpm


SRPMS:
http://oss.oracle.com/el4/SRPMS-updates/gd-2.0.28-5.4E.0.1.el4_8.1.src.rpm


Description of changes:

[2.0.28-5.E4.0.1.el4_8.1]
- Increase release to fix ULN up2date issue

[2.0.28-5.E4.el4_8.1]
- security fixes
- CVE-2009-3293
- Resolves: #541630





More information about the El-errata mailing list